﻿/* Notification that a user reacted to a note that the current user was tagged in */
"reacted_tagged_in_1" = "%@ отреагировал(а) на пост, в котором Вы были упомянуты";

/* Notification that 2 users reacted to a note that the current user was tagged in */
"reacted_tagged_in_2" = "%@ и %@ отреагировали на пост, в котором Вы были упомянуты";

/* Notification that a user reposted a note that the current user was tagged in */
"reposted_tagged_in_1" = "%@ сделал(а) репост заметки, в которой Вы были упомянуты";

/* Notification that 2 users reposted a note that the current user was tagged in */
"reposted_tagged_in_2" = "%@ и %@ сделали репост заметки, в которой Вы были упомянуты";

/* Notification that a user zapped a note that the current user was tagged in */
"zapped_tagged_in_1" = "%@ запнул(а) пост, в котором Вы были упомянуты";

/* Notification that 2 users zapped a note that the current user was tagged in */
"zapped_tagged_in_2" = "%@ и %@ запнули пост, в котором Вы были упомянуты";

/* Notification that a user reacted to the current user's note */
"reacted_your_note_1" = "%@ отреагировал(а) на Ваш пост";

/* Notification that 2 users reacted to the current user's profile */
"reacted_your_note_2" = "%@ и %@ отреагировали на Ваш пост";

/* Notification that a user reposted the current user's note */
"reposted_your_note_1" = "%@ сделал(а) репост Вашей заметки";

/* Notification that 2 users reposted the current user's note */
"reposted_your_note_2" = "%@ и %@ сделали репост Вашей заметки";

/* Notification that a user zapped the current user's note */
"zapped_your_note_1" = "%@ запнул(а) Ваш пост";

/* Notification that 2 users zapped the current user's note */
"zapped_your_note_2" = "%@ и %@ запнули Ваш пост";

/* Notification that a user reacted to the current user's profile */
"reacted_your_profile_1" = "%@ отреагировали на Ваш профиль";

/* Notification that 2 users reacted to the current user's profile */
"reacted_your_profile_2" = "%@ и %@ отреагировали на Ваш профиль";

/* Notification that a user reposted the current user's profile */
"reposted_your_profile_1" = "%@ сделал(а) репост Вашего профиля";

/* Notification that 2 users reposted the current user's profile */
"reposted_your_profile_2" = "%@ и %@ сделали репост Вашго профиля";

/* Notification that a user zapped the current user's profile */
"zapped_your_profile_1" = "%@ запнул(а) Вам";

/* Notification that 2 users zapped the current user's profile */
"zapped_your_profile_2" = "%@ и %@ запнули Вам";
/* Sentence composed of 2 variables to describe how many people are following a user. In source English, the first variable is the number of followers, and the second variable is 'Follower' or 'Followers'.
   Sentence composed of 2 variables to describe how many profiles a user is following. In source English, the first variable is the number of profiles being followed, and the second variable is 'Following'.
   Sentence composed of 2 variables to describe how many reactions there are on a post. In source English, the first variable is the number of reactions, and the second variable is 'Reaction' or 'Reactions'.
   Sentence composed of 2 variables to describe how many relay servers a user is connected. In source English, the first variable is the number of relay servers, and the second variable is 'Relay' or 'Relays'.
   Sentence composed of 2 variables to describe how many reposts. In source English, the first variable is the number of reposts, and the second variable is 'Repost' or 'Reposts'.
   Sentence composed of 2 variables to describe how many zap payments there are on a post. In source English, the first variable is the number of zap payments, and the second variable is 'Zap' or 'Zaps'. */
"%@ %@" = "%1$@ %2$@";

/* Alert message that informs a user was muted. */
"%@ has been muted" = "%@ был(а) заглушен(а)";

/* When a note or profile is not found when searching for it via its note id */
"%@ not found" = "%@ не найден";

/* Reacted by heading in local notification */
"%@ reacted with %@" = "%1$@ отреагировал(а) %2$@";

/* Percentage of additional zap that should be sent to support Damus development. */
"%@%" = "%1$@%2$";

/* Explanation of what is done to keep personally identifiable information private. There is a heading that precedes this explanation which is a variable to this string. */
"%@. Creating an account doesn't require a phone number, email or name. Get started right away with zero friction." = "%@. Для создания учетной записи не требуется номер телефона, адрес электронной почты или имя. Начните прямо сейчас, не ставя свою приватность под угрозу.";

/* Explanation of what is done to keep private data encrypted. There is a heading that precedes this explanation which is a variable to this string. */
"%@. End-to-End encrypted private messaging. Keep Big Tech out of your DMs" = "%@. Зашифрованные личные сообщения. Храните ваши личные сообщения вне досягаемости техногигантов.";

/* Explanation of what can be done by users to earn money. There is a heading that precedes this explanation which is a variable to this string. */
"%@. Tip your friends and stack sats with Bitcoin⚡️, the native currency of the internet." = "%@. Поощряйте Ваших друзей и накапливайте саты в нативной валюте интернета - Биткойн⚡️.";

/* Fraction of how many of the user's relay servers that are operational. */
"%@/%@" = "%1$@/%2$@";

/* Description of how the nip05 identifier would be used for verification. */
"'%@' at '%@' will be used for verification" = "'%1$@' в '%2$@' будет использоваться для верификации";

/* Description of why the nip05 identifier is invalid. */
"'%@' is an invalid NIP-05 identifier. It should look like an email." = "'%@' является недопустимым идентификатором NIP-05. Он должен выглядеть как адрес электронной почты.";

/* No comment provided by engineer. */
"@" = "@";

/* Label to prompt for about text entry for user to describe about themself. */
"About" = "О себе";

/* Label for About Me section of user profile form. */
"About Me" = "Обо Мне";

/* Placeholder text for About Me description. */
"Absolute Boss" = "Первооткрыватель Биткоина";

/* Button to accept the end user license agreement before being allowed into the app. */
"Accept" = "Принять";

/* Section header for accessibility settings */
"Accessibility" = "Специальные возможности";

/* Title for confirmation dialog to either share, report, or mute a profile. */
"Actions" = "Опции";

/* Button to confirm adding user inputted relay. */
"Add" = "Добавить";

/* Button label to re-add all original participants as profiles to reply to in a note */
"Add all" = "Добавить все";

/* Context menu option for adding a note bookmark. */
"Add bookmark" = "Добавить закладку";

/* Button text to add bookmark to a note. */
"Add Bookmark" = "Добавить Закладку";

/* Label to display relay contact user. */
"Admin" = "Администратор";

/* Label for filter for all notifications. */
"All" = "Все";

/* Ask the user if they already have an account on Nostr */
"Already on Nostr?" = "Уже в Nostr?";

/* Setting to always show and never blur images */
"Always show images" = "Всегда показывать изображения";

/* Text indicating that they can contribute zaps to support Damus development. */
"An additional percentage of each zap will be sent to support Damus development" = "Дополнительный процент от каждого запа будет направлен на поддержку развития Damus";

/* Toggle to enable or disable image animation */
"Animations" = "Анимации";

/* Button text to indicate that the zap type is a anonymous zap.
   Placeholder author name of the anonymous person who zapped an event.
   Placeholder display name of anonymous user. */
"Anonymous" = "Анонимно";

/* Any amount of sats */
"Any" = "Любая сумма";

/* Prompt for optional entry of API Key to use translation server. */
"API Key (optional)" = "API-ключ (необязательно)";

/* Prompt for required entry of API Key to use translation server. */
"API Key (required)" = "API-ключ (обязательно)";

/* Navigation title for text and appearance settings.
   Section header for text and appearance settings */
"Appearance" = "Оформление";

/* Text asking the user if they are lost in the app. */
"Are you lost?" = "Вы заблудились?";

/* Prompt to ask user if they want to attach their Nostr Wallet Connect lightning wallet. */
"Are you sure you want to attach this wallet?" = "Вы уверены, что хотите привязать этот кошелек?";

/* Alert for deleting all of the bookmarks. */
"Are you sure you want to delete all of your bookmarks?" = "Вы уверены, что хотите удалить все свои закладки?";

/* Alert message asking if the user wants to upload an image. */
"Are you sure you want to upload this image?" = "Вы уверены, что хотите загрузить это изображение?";

/* Alert message asking if the user wants to upload media. */
"Are you sure you want to upload this media?" = "Вы уверены, что хотите загрузить этот медиафайл?";

/* Text for button to attach Nostr Wallet Connect lightning wallet. */
"Attach" = "Привязать";

/* Navigation title for attaching Nostr Wallet Connect lightning wallet. */
"Attach a Wallet" = "Привязать кошелек";

/* Button to attach an Alby Wallet, a service that provides a Lightning wallet for zapping sats. Alby is the name of the service and should not be translated. */
"Attach Alby Wallet" = "Привязать кошелек Alby";

/* Text for button to attach Nostr Wallet Connect lightning wallet. */
"Attach Wallet" = "Привязать кошелек";

/* Toggle to automatically translate notes. */
"Automatically translate notes" = "Автоматически переводить заметки";

/* Label for Banner Image section of user profile form. */
"Banner Image" = "Изображение баннера";

/* Reminder to user that they should save their account information. */
"Before we get started, you'll need to save your account info, otherwise you won't be able to login in the future if you ever uninstall Damus." = "Прежде чем мы начнем, вам нужно сохранить информацию о своей учетной записи, иначе вы не сможете снова залогиниться, если удалите Damus.";

/* Label for Bitcoin Lightning Tips section of user profile form. */
"Bitcoin Lightning Tips" = "Молниеносные чаевые";

/* Sidebar menu label for Bookmarks view.
   Title of bookmarks view */
"Bookmarks" = "Закладки";

/* Button to broadcast note to all your relays
   Context menu option for broadcasting the user's note to all of the user's connected relay servers. */
"Broadcast" = "Разослать";

/* Alert button to cancel out of alert for muting a user.
   Button to cancel a repost.
   Button to cancel out of alert that creates a new mutelist.
   Button to cancel out of posting a note.
   Button to cancel out of view adding user inputted relay.
   Button to cancel the upload.
   Cancel deleting bookmarks.
   Cancel deleting the user.
   Cancel out of logging out the user.
   Cancel out of search view.
   Text for button to cancel out of connecting Nostr Wallet Connect lightning ewallet. */
"Cancel" = "Отменить";

/* Option to select photo from library */
"Choose from Library" = "Выбрать из альбома";

/* Button for clearing bookmarks data. */
"Clear All" = "Очистить все";

/* Button to clear image cache. */
"Clear Cache" = "Очистить кэш";

/* Button to connect to recommended relay server. */
"Connect" = "Подключиться";

/* Button to connect to the relay.
   Label for section for adding a relay server. */
"Connect To Relay" = "Подключиться к реле";

/* Section title for relay servers that are connected. */
"Connected Relays" = "Подключенные реле";

/* Label to display relay contact information. */
"Contact" = "Обратная связь";

/* Continue with bookmarks.
   Continue with deleting the user. */
"Continue" = "Продолжить";

/* Label indicating that a user's key was copied. */
"Copied" = "Ключ скопирован";

/* Button to copy a relay server address. */
"Copy" = "Копировать";

/* Context menu option for copying the ID of the account that created the note. */
"Copy Account ID" = "Копировать ID учетной записи";

/* Context menu option to copy an image into clipboard. */
"Copy Image" = "Копировать изображение";

/* Context menu option to copy the URL of an image into clipboard. */
"Copy Image URL" = "Копировать ссылку на изображение";

/* Title of section for copying a Lightning invoice identifier. */
"Copy invoice" = "Копировать инвойс";

/* Button to copy link to note */
"Copy Link" = "Копировать ссылку";

/* Context menu option for copying a user's Lightning URL. */
"Copy LNURL" = "Копировать LNURL";

/* Context menu option for copying the ID of the note. */
"Copy note ID" = "Копировать ID заметки";

/* Context menu option for copying the JSON text from the note. */
"Copy note JSON" = "Копировать JSON заметки";

/* Button to copy report ID. */
"Copy Report ID" = "Копировать ID репорта";

/* Context menu option for copying the text from an note. */
"Copy text" = "Копировать текст";

/* Label for button in context menu to copy URL of the selected uploaded media asset. */
"Copy URL" = "Копировать URL";

/* Context menu option for copying the ID of the user who created the note. */
"Copy user public key" = "Копировать публичный ключ пользователя";

/* Indicates that there are no users found. */
"Could not find the user you're looking for" = "Не удалось найти пользователя, которого Вы ищете";

/* Alert message to indicate that the muted user could not be found. */
"Could not find user to mute..." = "Не удалось найти пользователя, которого вы хотите заглушить";

/* Button to navigate to create account view. */
"Create account" = "Создать аккаунт";

/* Button to create account. */
"Create account now" = "Создать аккаунт сейчас";

/* Title of alert prompting the user to create a new mutelist. */
"Create new mutelist" = "Создать новый игнор-список ";

/* Example description about Bitcoin creator(s), Satoshi Nakamoto. */
"Creator(s) of Bitcoin. Absolute legend." = "Создатель(и) Биткоина. Статус: легендарный";

/* Dropdown option for selecting a custom translation server. */
"Custom" = "Ваш выбор";

/* Dropdown option for selecting DeepL as the translation service. */
"DeepL (Proprietary, Higher Accuracy)" = "DeepL (Проприетарное, лучший результат)";

/* Button to pay a Lightning invoice with the user's default Lightning wallet. */
"Default Wallet" = "Кошелек по умолчанию";

/* Title for section in zap settings that controls the default zap amount in sats. */
"Default Zap Amount in sats" = "Размер запов по умолчанию";

/* Button for deleting the users account.
   Button to remove a user from their mutelist. */
"Delete" = "Удалить";

/* Button to delete the user's account. */
"Delete Account" = "Удалить учетную запись";

/* Alert message to indicate this is a deleted account */
"Deleted Account" = "Удаленная учетная запись";

/* Label to display relay description. */
"Description" = "Описание";

/* Button to disconnect from a relay server. */
"Disconnect" = "Отключаться";

/* Button to disconnect from the relay. */
"Disconnect From Relay" = "Отключиться от реле";

/* Text for button to disconnect from Nostr Wallet Connect lightning wallet. */
"Disconnect Wallet" = "Отвязать кошелек";

/* Label to prompt display name entry. */
"Display name" = "Показать имя";

/* Navigation title for DMs view, where DM is the English abbreviation for Direct Message.
   Navigation title for view of DMs, where DM is an English abbreviation for Direct Message.
   Picker option for DM selector for seeing only DMs that have been responded to. DM is the English abbreviation for Direct Message.
   Setting to enable DM Local Notification
   Toolbar label for DMs view, where DM is the English abbreviation for Direct Message. */
"DMs" = "Сообщения";

/* Button that, when tapped, will finish adding a different user's relays to your relay by hiding the + buttons next to the relays.
   Button to dismiss wallet selection view for paying Lightning invoice. */
"Done" = "Готово";

/* Heading indicating that this application allows users to earn money. */
"Earn Money" = "Доход";

/* Button to edit user's profile. */
"Edit" = "Редактировать";

/* Heading indicating that this application keeps private messaging end-to-end encrypted. */
"Encrypted" = "Сквозное шифрование";

/* Prompt for user to enter an account key to login. */
"Enter your account key" = "Введите ключ вашего аккаунта";

/* Message to display when there was an error fetching a lightning invoice while attempting to zap. */
"Error fetching lightning invoice" = "Ошибка при получении инвойса";

/* Error message indicating why saving keys failed. */
"Error: %@" = "Ошибка %@";

/* Navigation title of view that shows the EULA, an acronym for End User License Agreement. */
"EULA" = "Пользовательское соглашение";

/* Description of public zap type where the zap is sent publicly and identifies the user who sent it. */
"Everyone will see that you zapped" = "Любой сможет увидеть, что этот зап отправлен Вами";

/* Button label text for filtering relay servers. */
"Filter" = "Фильтровать";

/* Button to follow a user. */
"Follow" = "Подписаться";

/* Button to follow a user back. */
"Follow Back" = "Подписаться в ответ";

/* Text on QR code view to prompt viewer looking at screen to follow the user. */
"Follow me on Nostr" = "Подпишитесь на меня в Nostr";

/* Text to indicate that the user is followed by one of our follows. */
"Followed by %@" = "Подписан %@ ";

/* Text to indicate that the user is followed by two of our follows. */
"Followed by %@ & %@" = "Подписаны %1$@ и %2$@ ";

/* Text to indicate that the user is followed by three of our follows. */
"Followed by %@, %@ & %@" = "Подписаны %1$@,  %2$@ и %3$@ ";

/* Label describing followers of a user.
   Navigation bar title for view that shows who is following a user. */
"Followers" = "Подписчики";

/* Navigation bar title for view that shows who is following a user. */
"Followers You Know" = "Подписчики, которых Вы знаете";

/* Navigation bar title for view that shows who a user is following. */
"Following" = "Подписки";

/* Label to indicate that the user is in the process of following another user. */
"Following..." = "Подписаны";

/* Text to indicate that a user is following your profile. */
"Follows you" = "Подписан(а) на вас";

/* Dropdown option for selecting Free plan for DeepL translation service. */
"Free" = "Бесплатный";

/* Button to navigate to DeepL website to get a translation API key. */
"Get API Key" = "Получить API-ключ";

/* Button to navigate to nokyctranslate website to get a translation API key. */
"Get API Key with BTC/Lightning" = "Получить ключ API с помощью BTC/Lightning";

/* Text indicating the goal of developing Damus which the user can help with. */
"Help build the future of decentralized communication on the web." = "Поддержите развитие децентрализованных коммуникаций.";

/* Button to hide a note from a user who has been muted. */
"Hide" = "Скрыть";

/* Section footer describing OnlyZaps mode */
"Hide all 🤙's" = "Спрятать 🤙";

/* Navigation bar title for Home view where notes and replies appear from those who the user is following. */
"Home" = "Домой";

/* Placeholder example text for profile picture URL. */
"https://example.com/pic.jpg" = "https://example.com/pic.jpg";

/* Placeholder example text for website URL for user profile. */
"https://jb55.com" = "https://jb55.com";

/* Button for user to report that the account or content has illegal content. */
"Illegal content" = "Нелегальный контент";

/* Prompt selection of user's image uploader */
"Image uploader" = "Сервис загрузки изображений";

/* Section title for images configuration. */
"Images" = "Изображения";

/* Error message indicating that an invalid account key was entered for login. */
"Invalid key" = "Неверный ключ";

/* Message to display when there was an error attempting to zap due to an invalid lightning address. */
"Invalid lightning address" = "Некорректный лайтнинг-адрес";

/* Title of alerting as invalid tip address. */
"Invalid Tip Address" = "Некорректный адрес";

/* Text indicating that a zap event is malformed and could not be displayed. */
"Invalid Zap" = "Неверный Зап";

/* Button for user to report that the account or content has spam. */
"It's spam" = "Спам";

/* Placeholder example text for identifier used for NIP-05 verification. */
"jb55@jb55.com" = "jb55@jb55.com";

/* Navigation title for managing keys.
   Settings section for managing keys */
"Keys" = "Ключи";

/* Button that opens up a webpage where the user can learn more about Nostr. */
"Learn more about Nostr" = "Узнать больше о Nostr";

/* Moves the post button to the left side of the screen */
"Left Handed" = "Левша";

/* Button to continue to login page. */
"Let's get started!" = "Приступим!";

/* Button to complete account creation and start using the app. */
"Let's go!" = "Вперед!";

/* Dropdown option for selecting LibreTranslate as the translation service. */
"LibreTranslate (Open Source)" = "LibreTranslate (Открытый код)";

/* Placeholder text for entry of Lightning Address or LNURL. */
"Lightning Address or LNURL" = "Лайтнинг-адрес или LNURL";

/* Indicates that the view is for paying a Lightning invoice. */
"Lightning Invoice" = "Лайтнинг-инвойс";

/* Accessibility Label for Like button */
"Like" = "Лайк";

/* Setting to enable Like Local Notification */
"Likes" = "Лайки";

/* Button text for loading more events, where the variable is the number of events. */
"Load %@ more" = "Загрузить еще %@ ";

/* Face ID usage description shown when trying to access private key */
"Local authentication to access private key" = "Локальная аутентификация для доступа к приватному ключу";

/* Dropdown option label for system default for Lightning wallet. */
"Local default" = "Локальные настройки по умолчанию";

/* Section header for damus local notifications user configuration */
"Local Notifications" = "Оповещения на устройстве";

/* Button to log into account.
   Button to navigate to login view. */
"Login" = "Вход";

/* Alert for logging out the user.
   Button for logging out the user.
   Button to close the alert that informs that the current account has been deleted. */
"Logout" = "Выйти";

/* Label that appears when searching for note or profile */
"Looking for %@..." = "Ищу %@...";

/* Button label to indicate that tapping it will make the selected zap type be the default for future zaps. */
"Make Default" = "Установить по умолчанию";

/* Reminder message in alert to get customer to verify that their private security account key is saved saved before logging out. */
"Make sure your nsec account key is saved before you logout or you will lose access to this account" = "Убедитесь, что Ваш nsec-ключ сохранен, прежде, чем выходить из системы, иначе Вы потеряете доступ к этой учетной записи";

/* Mentioned by heading in local notification */
"Mentioned by %@" = "Упомянуто %@";

/* Label for filter for seeing mention notifications (replies, etc).
   Setting to enable Mention Local Notification */
"Mentions" = "Упоминания";

/* Alert button to mute a user.
   Button to mute a profile. */
"Mute" = "Заглушить";

/* Alert message prompt to ask if a user should be muted. */
"Mute %@?" = "Заглушить %@?";

/* Context menu option for muting a conversation. */
"Mute conversation" = "Заглушить беседу";

/* Context menu option for muting users. */
"Mute user" = "Заглушить пользователя";

/* Title of alert for muting a user. */
"Mute User" = "Заглушить пользователя";

/* Sidebar menu label for muted users view. */
"Muted" = "Заглушенные";

/* Navigation title of view to see list of muted users. */
"Muted Users" = "Заглушенные пользователи";

/* Notification that the user has received a new direct message */
"New encrypted direct message" = "Новое зашифрованное сообщение ";

/* Ask the user if they are new to Nostr */
"New to Nostr?" = "Новичок в Nostr?";

/* Label for NIP-05 Verification section of user profile form. */
"NIP-05 Verification" = "Верификация NIP-05";

/* Button to cancel out of posting a note after being alerted that it looks like they might be posting a private key. */
"No" = "Нет";

/* Text indicating that there is no data available to show for specific metadata about a relay server. */
"No data available" = "Данные отсутствуют";

/* Alert message prompt that asks if the user wants to create a new mute list, overwriting previous mute lists. */
"No mute list found, create a new one? This will overwrite any previous mute lists." = "Список заглушенных пользователей не найден, создать новый? Это перезапишет все ранее созданные списки заглушенных пользователей.";

/* Description of anonymous zap type where the zap is sent anonymously and does not identify the user who sent it. */
"No one will see that you zapped" = "Никто не сможет увидеть, что этот зап отправлен Вами";

/* Description of non-zap type where sats are sent to the user's wallet as a regular Lightning payment, not as a zap. */
"No zaps will be sent, only a lightning payment." = "Вместо запа будет отправлен обыкновенный лайтнинг-платеж";

/* Dropdown option for selecting NoKYCTranslate.com as the translation service. */
"NoKYCTranslate.com (Prepay with BTC)" = "NoKYCTranslate.com (Предоплата биткоином)";

/* Button text to indicate that the zap type is a private zap. */
"None" = "Без перевода";

/* No search results. */
"none" = "нет результатов";

/* Dropdown option for selecting no translation service. */
"none_translation_service" = "Без перевода";

/* Description about what is Nostr. */
"Nostr is a protocol, designed for simplicity, that aims to create a censorship-resistant global social network" = "Nostr - это протокол, разработанный для простоты, целью которого является создание глобальной социальной сети, устойчивой к цензуре.";

/* Alert user that they might be attempting to paste a private key and ask them to confirm. */
"Note contains \"nsec1\" private key. Are you sure?" = "Заметка содержит приватный ключ \"nsec1\". Вы уверены?";

/* Text to indicate that what is being shown is a note from a user who has been muted. */
"Note from a user you've muted" = "Заметка от пользователя, которого вы заглушили";

/* Label for filter for seeing only notes (instead of notes and replies).
   Label for filter for seeing only your notes (instead of notes and replies). */
"Notes" = "Заметки";

/* Label for filter for seeing notes and replies (instead of only notes).
   Label for filter for seeing your notes and replies (instead of only your notes). */
"Notes & Replies" = "Заметки и ответы";

/* Indicates that there are no notes in the timeline to view. */
"Nothing to see here. Check back later!" = "Здесь пока пусто. Загляните позже!";

/* Section header for notification indicator dot settings */
"Notification Dots" = "Оповещения внутри приложения";

/* Section header for Notification Preferences */
"Notification Preference" = "Предпочтения касательно оповещений";

/* Section header for Damus notifications
   Toolbar label for Notifications view. */
"Notifications" = "Оповещения";

/* String indicating that a given timestamp just occurred */
"now" = "сейчас";

/* Prompt for user to enter in an account key to login. This text shows the characters the key could start with if it was a private key. */
"nsec1..." = "nsec1...";

/* Button for user to report that the account or content has nudity or explicit content. */
"Nudity or explicit content" = "Нагота или откровенный контент";

/* Button to dismiss the alert. */
"Ok" = "Ok";

/* Help text on green lock icon that explains that only the current user can see the message of a zap event and who sent the zap. */
"Only you can see this message and who sent it." = "Только Вы можете видеть это сообщение и его отправителя";

/* Section header for enabling OnlyZaps mode (hide reactions) */
"OnlyZaps" = "ТолькоЗапы";

/* Non-tappable text in context menu that shows up when the zap button on profile is long pressed to indicate that the user has enabled OnlyZaps, meaning that they would like to be only zapped and not accept reactions to their notes. */
"OnlyZaps Enabled" = "Включен режим ТолькоЗапы";

/* Setting toggle to hide reactions. */
"OnlyZaps mode" = "Режим ТолькоЗапы";

/* Label indicating that a form input is optional. */
"optional" = "необязательно";

/* Section header that indicates the relay server requires payment. */
"Paid Relay" = "Платный реле";

/* Button to paste a Nostr Wallet Connect string to connect the wallet for use in Damus for zaps. */
"Paste" = "Вставить";

/* Button to pay a Lightning invoice. */
"Pay" = "Оплатить";

/* Navigation bar title for view to pay Lightning invoice. */
"Pay the Lightning invoice" = "Оплатить лайтнинг-инвойс";

/* Alert for deleting the users account.
   Section title for deleting the user */
"Permanently Delete Account" = "Удалить аккаунт навсегда";

/* Prompt selection of DeepL subscription plan to perform machine translations on notes */
"Plan" = "Тарифный план";

/* Instructions on how to filter a specific timeline feed by choosing relay servers to filter on. */
"Please choose relays from the list below to filter the current feed:" = "Пожалуйста, выберите реле из списка ниже, чтобы отфильтровать текущую ленту:";

/* Button to post a note. */
"Post" = "Отправить";

/* Button text to indicate that the zap type is a private zap.
   Heading indicating that this application keeps personally identifiable information private. A sentence describing what is done to keep data private comes after this heading. */
"Private" = "Приватность";

/* Label to indicate that the text below is the user's private key used by only the user themself as a secret to login to access their account.
   Title of the secure field that holds the user's private key. */
"Private Key" = "Приватный ключ";

/* Title of notification when a private zap is received. */
"Private Zap" = "Приватный Зап";

/* Description of private zap type where the zap is sent privately and does not identify the user to the public. */
"private_zap_description" = "Только '%@' увидит, что этот зап отправлен Вами";

/* Dropdown option for selecting Pro plan for DeepL translation service. */
"Pro" = "Платный";

/* Sidebar menu label for Profile view. */
"Profile" = "Профиль";

/* Label for Profile Picture section of user profile form. */
"Profile Picture" = "Изображение профиля";

/* Button text to indicate that the zap type is a public zap. */
"Public" = "Публично";

/* Section title for the user's public account ID. */
"Public Account ID" = "Публичный ID аккаунта";

/* Label to indicate that text below is the user's public key used by others to uniquely refer to the user.
   Label to indicate the public key of the account. */
"Public Key" = "Публичный Ключ";

/* Label indicating that the text is a user's public account key. */
"Public key" = "Публичный ключ";

/* Button to view profile's qr code. */
"QR Code" = "QR-код";

/* Button to compose a quoted note */
"Quote" = "Цитировать";

/* Navigation bar title for Reactions view. */
"Reactions" = "Реакции";

/* Section title for recommend relay servers that could be added as part of configuration */
"Recommended Relays" = "Рекомендуемые реле";

/* Button to reject the end user license agreement, which disallows the user from being let into the app. */
"Reject" = "Отклонить";

/* Label to display relay address. */
"Relay" = "Реле";

/* Navigation bar title that shows the list of relays for a user.
   Sidebar menu label for Relays view.
   Title of relays view */
"Relays" = "Реле";

/* Description of what was done as a result of sending a report to relay servers. */
"Relays have been notified and clients will be able to use this information to filter content. Thank you!" = "Реле были уведомлены, и клиенты смогут использовать эту информацию для фильтрации контента. Спасибо!";

/* Button label to remove all participants from a note reply. */
"Remove all" = "Удалить все";

/* Button text to remove bookmark from a note. */
"Remove Bookmark" = "Удалить Закладку";

/* Context menu option for removing a note bookmark. */
"Remove bookmark" = "Удалить закладку";

/* Accessibility label for reply button */
"Reply" = "Ответить";

/* Text indicating that the view is used for editing which participants are replied to in a note. */
"Replying to" = "В ответ";

/* Indicating that the user is replying to the following listed people.
   Indicating that the user is replying to the themself and no one else, where the parameter is 'self' in US English.
   Label to indicate that the user is replying to 1 user. */
"Replying to %@" = "В ответ %@";

/* Label to indicate that the user is replying to 2 users. */
"Replying to %@ & %@" = "В ответ %1$@ и %2$@";

/* Label to indicate that the user is replying to themself. */
"Replying to self" = "В ответ самому себе";

/* Button to report a profile.
   Context menu option for reporting content.
   Label indicating that the current view is for the user to report content. */
"Report" = "Пожаловаться";

/* Label indicating that the text underneath is the identifier of the report that was sent to relay servers. */
"Report ID:" = "ID жалобы:";

/* Message indicating that a report was successfully sent to relay servers. */
"Report sent!" = "Жалоба отправлена";

/* Button to repost a note */
"Repost" = "Репост";

/* Text indicating that the note was reposted (i.e. re-shared). */
"Reposted" = "сделал репост";

/* Reposted by heading in local notification */
"Reposted by %@" = "%@ сделал(а) репост";

/* Accessibility label for boosts button
   Navigation bar title for Reposts view.
   Setting to enable Repost Local Notification */
"Reposts" = "Репосты";

/* Picker option for DM selector for seeing only message requests (DMs that someone else sent the user which has not been responded to yet). DM is the English abbreviation for Direct Message. */
"Requests" = "Запросы";

/* Button to retry completing account creation after an error occurred. */
"Retry" = "Попробовать снова";

/* Name of Bitcoin creator(s). */
"Satoshi Nakamoto" = "Сатоши Накамото";

/* Button for saving profile. */
"Save" = "Сохранить";

/* Context menu option to save an image. */
"Save Image" = "Сохранить изображение";

/* Text to prompt scanning a QR code of a user's pubkey to open their profile. */
"Scan a user's pubkey" = "Сканировать публичный ключ пользователя";

/* Button to switch to scan QR Code page. */
"Scan Code" = "Сканировать код";

/* Text on QR code view to prompt viewer to scan the QR code on screen with their device camera. */
"Scan the code" = "Отсканируйте код";

/* Navigation link to search hashtag. */
"Search hashtag: #%@" = "Искать хэштег #%@";

/* Placeholder text to prompt entry of search query. */
"Search..." = "Поиск...";

/* Navigation title for universe/search settings.
   Section header for search/universe settings */
"Search/Universe" = "Поиск/Вселенная";

/* Section title for user's secret account login key. */
"Secret Account Login Key" = "Секретный ключ логина в аккаунт";

/* Title of section for selecting a Lightning wallet to pay a Lightning invoice. */
"Select a Lightning wallet" = "Выберите лайтнинг-кошелек";

/* Prompt selection of user's default wallet */
"Select default wallet" = "Выберите кошелек по умолчанию";

/* Part of a larger sentence 'Replying to self' in US English. 'self' indicates that the user is replying to themself and no one else. */
"self" = "себе";

/* Text prompt for user to send a message to the other user. */
"Send a message to start the conversation..." = "Отправьте сообщение, чтобы начать беседу";

/* Placeholder text for a comment to send as part of a zap to the user. */
"Send a message with your zap..." = "Отправить сообщение с вашим зап...";

/* Prompt selection of LibreTranslate server to perform machine translations on notes */
"Server" = "Сервер";

/* Prompt selection of translation service provider. */
"Service" = "Сервис";

/* Navigation title for Settings view.
   Sidebar menu label for accessing the app settings */
"Settings" = "Настройки";

/* Button to share a note
   Button to share an image.
   Button to share the link to a profile. */
"Share" = "Поделиться";

/* Title text to indicate that the buttons below are meant to be used to share a note with others. */
"Share Note" = "Поделиться заметкой";

/* Button to present iOS share sheet */
"Share Via..." = "Поделиться через";

/* Button to show a note from a user who has been muted.
   Toggle to show or hide user's secret account login key. */
"Show" = "Показать";

/* Button that, when tapped, will show + buttons next to a user's relays. */
"Show +" = "Показать +";

/* Button to show less of a long profile description. */
"Show less" = "Показать меньше";

/* Button to show entire note.
   Button to show more of a long profile description. */
"Show more" = "Показать полностью";

/* Setting to Show notifications only associated to users your follow */
"Show only from users you follow" = "Только от пользователей, на которых вы подписаны";

/* Toggle to show notes that are only in the device's preferred languages on the Universe feed and hide notes that are in other languages. */
"Show only preferred languages on Universe feed" = "Показывать только предпочитаемые языки в ленте Вселенная";

/* Toggle to show or hide selection of wallet. */
"Show wallet selector" = "Показать список кошельков";

/* Title of view to log into an account. */
"Sign in" = "Войти";

/* Section title for signing out */
"Sign Out" = "Выход";

/* Sidebar menu label to sign out of the account. */
"Sign out" = "Выйти";

/* Description about why Nostr is needed. */
"Social media has developed into a key way information flows around the world. Unfortunately, our current social media systems are broken" = "Социальные медиа превратились в ключевой способ распространения информации по всему миру. К сожалению, наши нынешние системы социальных медиа не работают";

/* Label to display relay software. */
"Software" = "Программное обеспечение";

/* Section header for Universe/Search spam */
"Spam" = "Спам";

/* Text calling for the user to support Damus through zaps */
"Support Damus" = "Поддержать Damus";

/* Label to display relay's supported NIPs. */
"Supported NIPs" = "Поддерживаемые NIP'ы";

/* Option to take a photo with the camera */
"Take Photo" = "Сделать фото";

/* Section header for damus text truncation user configuration */
"Text Truncation" = "Сокращение текста";

/* Button to close out of alert that informs that the action to muted a user was successful. */
"Thanks!" = "Спасибо!";

/* Giving the description of the alert message. */
"The address should either begin with LNURL or should look like an email address." = "Адрес должен начинаться с LNURL или выглядеть как адрес электронной почты.";

/* Quick description of what Damus is */
"The go-to iOS Nostr client" = "Самый iOS Nostr клиент";

/* Button for user to report that the account is impersonating someone. */
"They are impersonating someone" = "Пользователь выдает себя за кого-то другого";

/* Footer description that explains that the relay server requires payment to post. */
"This is a paid relay, you must pay for notes to be accepted." = "Это платный реле. Вы должны заплатить, чтобы транслировать заметки.";

/* Warning that the inputted account key is a public key and the result of what happens because of it. */
"This is a public key, you will not be able to make notes or interact in any way. This is used for viewing accounts from their perspective." = "Это публичный ключ, вы не сможете создавать заметки или осуществлять активные действия. Он используется для просмотра аккаунтов от первого лица.";

/* Label to describe that a public key is the user's account ID and what they can do with it. */
"This is your account ID, you can give this to your friends so that they can follow you. Tap to copy." = "Это ID вашего аккаунта, вы можете делиться им со своими друзьями, чтобы они могли на вас подписаться. Нажмите, чтобы скопировать.";

/* Label to describe that a private key is the user's secret account key and what they should do with it. */
"This is your secret account key. You need this to access your account. Don't share this with anyone! Save it in a password manager and keep it safe!" = "Это секретный ключ к учетной записи. Он необходим для доступа к Вашему аккаунту. Не делитесь им ни с кем! Сохраните его в менеджере паролей и держите его в безопасности!";

/* Navigation bar title for note thread. */
"Thread" = "Ветка";

/* Text indicating that this zap is the one with the highest amount of sats. */
"Top Zap" = "Топ Зап";

/* Toggle to translate direct messages. */
"Translate DMs" = "Переводить личные сообщения";

/* Button to translate note from different language. */
"Translate Note" = "Перевести заметку";

/* Button to indicate that the note has been translated from a different language. */
"Translated from %@" = "Переведено с %@";

/* Navigation title for translation settings.
   Section header for text and appearance settings */
"Translation" = "Перевод";

/* Section title for selecting the translation service. */
"Translations" = "Переводы";

/* Setting to truncate text in mention notifications */
"Truncate notification mention text" = "Сокращать текст упоминаний в уведомлениях";

/* Setting to truncate text in timeline */
"Truncate timeline text" = "Сокращать текст ленты событий";

/* Text field prompt asking user to type DELETE in all caps to confirm that they want to proceed with deleting their account. */
"Type %@ to delete" = "Введите %@, чтобы удалить";

/* Text box prompt to ask user to type their note. */
"Type your note here..." = "Начните писать заметку здесь...";

/* Button to unfollow a user. */
"Unfollow" = "Отписаться";

/* Label to indicate that the user is in the process of unfollowing another user. */
"Unfollowing..." = "Отписываюсь...";

/* Toolbar label for the universal view where notes from all connected relay servers appear. */
"Universe 🛸" = "Вселенная 🛸 ";

/* Button to unmute a profile. */
"Unmute" = "Сделать видимым";

/* Context menu option for unmuting a conversation. */
"Unmute conversation" = "Сделать беседу видимой";

/* Button to proceed with uploading. */
"Upload" = "Загрузить";

/* Example URL to LibreTranslate server */
"URL" = "URL";

/* Alert message that informs a user was d. */
"User has been muted" = "Пользователь был заглушен";

/* Alert message to indicate the user has been muted */
"User muted" = "Пользователь заглушен";

/* Label for Username section of user profile form. */
"Username" = "Имя пользователя";

/* Label to display relay software version.
   Section title for displaying the version number of the Damus app. */
"Version" = "Версия";

/* Setting to only see 1 event per user (npub) in the search/universe */
"View multiple events per user" = "Просмотр нескольких событий для каждого пользователя";

/* Button to switch to view users QR Code */
"View QR Code" = "Посмотреть QR-код";

/* Text telling the user to wake up, where the argument is their display name. */
"Wake up, %@" = "Проснитесь, %@";

/* Sidebar menu label for Wallet view. */
"wallet" = "кошелек";

/* Navigation title for Wallet view
   Sidebar menu label for Wallet view.
   Title for section in zap settings that controls the Lightning wallet selection. */
"Wallet" = "Кошелек";

/* Alert for deleting the users account. */
"WARNING:\n\nTHIS WILL SIGN AN EVENT THAT DELETES THIS ACCOUNT.\n\nYOU WILL NO LONGER BE ABLE TO LOG INTO DAMUS USING THIS ACCOUNT KEY.\n\n ARE YOU SURE YOU WANT TO CONTINUE?" = "ВНИМАНИЕ:\n\nЭТО ДЕЙСТВИЕ УДАЛИТ ВАШУ УЧЕТНУЮ ЗАПИСЬ.\n\nВЫ БОЛЬШЕ НЕ СМОЖЕТЕ ВОЙТИ В DAMUS, ИСПОЛЬЗУЯ ЭТОТ КЛЮЧ УЧЕТНОЙ ЗАПИСИ.\n\nВЫ УВЕРЕНЫ, ЧТО ХОТИТЕ ПРОДОЛЖИТЬ?";

/* Label for Website section of user profile form. */
"Website" = "Веб сайт";

/* Welcome text shown on the first screen when user is not logged in. */
"Welcome to Damus" = "Добро пожаловать в Damus";

/* Welcoming message to the reader. The variable is 'you', the reader. */
"Welcome to the social network %@ control." = "Добро пожаловать в социальную сеть, которую вы контролируете";

/* Welcome text */
"Welcome to the social network you control" = "Добро пожаловать в социальную сеть, которой вы управляете";

/* Text to welcome user. */
"Welcome, %@!" = "Добро пожаловать, %@!";

/* Header text to prompt user what issue they want to report. */
"What do you want to report?" = "О чем Вы хотите сообщить?";

/* Heading text for section describing what is Nostr. */
"What is Nostr?" = "Что такое Nostr?";

/* Heading text for section describing why Nostr is needed. */
"Why we need Nostr?" = "Зачем нам нужен Nostr?";

/* Placeholder example for relay server address. */
"wss://some.relay.com" = "wss://some.relay.com";

/* Text of button that confirms to overwrite the existing mutelist. */
"Yes, Overwrite" = "Да, перезаписать";

/* Button to proceed with posting a note even though it looks like they might be posting a private key. */
"Yes, Post with Private Key" = "Да, опубликовать c Приватным Ключом";

/* You, in this context, is the person who controls their own social network. You is used in the context of a larger sentence that welcomes the reader to the social network that they control themself. */
"you" = "Вы";

/* Text telling the user that they are dreaming. */
"You are dreaming..." = "Вы замечтались...";

/* Text indicating that there are no bookmarks to be viewed */
"You have no bookmarks yet, add them in the context menu" = "У Вас еще нет закладок, добавьте их через контекстном меню.";

/* Label for Your Name section of user profile form. */
"Your Name" = "Ваше имя";

/* Footer text to inform user what will happen when the report is submitted. */
"Your report will be sent to the relays you are connected to" = "Ваше сообщение будет отправлено реле, к которым вы подключены";

/* Accessibility label for zap button
   Text underneath the number of sats indicating that it's the amount used for zaps.
   Title of notification when a non-private zap is received. */
"Zap" = "Зап";

/* Message to display when sending a zap from the user's connected wallet failed. */
"Zap attempt from connected wallet failed." = "Попытка запа из подключенного кошелька не удалась.";

/* Message to display when a zap from the user's connected wallet was canceled. */
"Zap attempt from connected wallet was canceled." = "Попытка запа из подключенного кошелька была отменена.";

/* Text to indicate that the buttons below it is for choosing the type of zap to send. */
"Zap type" = "Тип запа";

/* Button to send a zap. */
"Zap User" = "Зап пользователю";

/* Setting to enable vibration on zap */
"Zap Vibration" = "Вибрация при запе";

/* Text to indicate that the app is in the process of sending a zap. */
"Zapping..." = "Отправляю зап...";

/* Label for filter for zap notifications.
   Navigation bar title for the Zaps view.
   Navigation title for zap settings.
   Section header for zap settings
   Setting to enable Zap Local Notification
   Title for section in zap settings that controls general zap preferences. */
"Zaps" = "Запы";

